Register FAQ / Rules Forum Spy Search Today's Posts Mark Forums Read
Go Back   MacRumors Forums > Apple Hardware > Desktops > Mac mini

Reply
 
Thread Tools Search this Thread Display Modes
Old Dec 18, 2012, 03:59 PM   #1
fricotin
macrumors member
 
Join Date: Sep 2011
EFI update not supported on my system.

When I try to open the package I get the message "This software is not supported on your system" My Mac mini is 2 weeks old.
Any particular reason ?
fricotin is offline   0 Reply With Quote
Old Dec 18, 2012, 05:00 PM   #2
ActionableMango
macrumors 68040
 
ActionableMango's Avatar
 
Join Date: Sep 2010
Check your EFI version. Maybe you already did it last week and didn't notice.

Or maybe you bought a 2011 model. Those are still for sale at various places, so being two weeks old doesn't mean anything.
ActionableMango is offline   0 Reply With Quote
Old Dec 18, 2012, 06:48 PM   #3
fricotin
Thread Starter
macrumors member
 
Join Date: Sep 2011
No, it is a 2012 model with Fusion drive etc...
I'm a bit of a noob with Macs, how do you check the EFI version ?
fricotin is offline   0 Reply With Quote
Old Dec 18, 2012, 07:51 PM   #4
ActionableMango
macrumors 68040
 
ActionableMango's Avatar
 
Join Date: Sep 2010
Click Apple in upper left
About this Mac
More Info
ActionableMango is offline   0 Reply With Quote
Old Dec 18, 2012, 09:36 PM   #5
fricotin
Thread Starter
macrumors member
 
Join Date: Sep 2011
From About this Mac:

Adapter Firmware Version: 1.03
fricotin is offline   0 Reply With Quote
Old Dec 19, 2012, 10:49 AM   #6
Mr. Retrofire
macrumors 601
 
Mr. Retrofire's Avatar
 
Join Date: Mar 2010
Location: www.emiliana.cl
Quote:
Originally Posted by fricotin View Post
When I try to open the package I get the message "This software is not supported on your system" My Mac mini is 2 weeks old.
Any particular reason ?
iThink your Mac mini has already the newest EFI version. Where do you see a new EFI-update for the 2012 Mac mini? On apple.com?

The newest version is:
http://support.apple.com/kb/DL1616

...and it requires a Late-2012 Mac mini and OS X 10.8.2 or newer.

----------

Quote:
Originally Posted by fricotin View Post
From About this Mac:
Adapter Firmware Version: 1.03
Adapter?
__________________

“Only the dead have seen the end of the war.”
-- Plato --
Mr. Retrofire is offline   0 Reply With Quote
Old Dec 19, 2012, 11:08 AM   #7
benwiggy
macrumors 68020
 
Join Date: Jun 2012
In the Hardware tab of System Report, if you Boot ROM version is MM61.0106.B03, you are up-to-date (EFI 1.7.)
benwiggy is offline   1 Reply With Quote
Old Dec 19, 2012, 12:37 PM   #8
Mr. Retrofire
macrumors 601
 
Mr. Retrofire's Avatar
 
Join Date: Mar 2010
Location: www.emiliana.cl
Quote:
Originally Posted by benwiggy View Post
In the Hardware tab of System Report, if you Boot ROM version is MM61.0106.B03, you are up-to-date (EFI 1.7.)
Thanks. :-)
__________________

“Only the dead have seen the end of the war.”
-- Plato --
Mr. Retrofire is offline   0 Reply With Quote
Old Dec 19, 2012, 03:21 PM   #9
fricotin
Thread Starter
macrumors member
 
Join Date: Sep 2011
>>>I'm a bit of a noob with Macs, how do you check the EFI version ? >>

Click Apple in upper left
About this Mac
More Info

>>>From About this Mac:
Adapter Firmware Version: 1.03

@Mr. Retrofire
adapter ?

I don't know where to find the EFI version in "About this Mac" lots of info there.

Last edited by fricotin; Dec 19, 2012 at 03:29 PM.
fricotin is offline   0 Reply With Quote
Old Dec 19, 2012, 08:33 PM   #10
Mr. Retrofire
macrumors 601
 
Mr. Retrofire's Avatar
 
Join Date: Mar 2010
Location: www.emiliana.cl
Quote:
Originally Posted by fricotin View Post
I don't know where to find the EFI version in "About this Mac" lots of info there.
Open the System Profiler. This application should show you the Boot ROM or EFI version.

See also:
http://support.apple.com/kb/HT2568
and
http://support.apple.com/kb/HT1237
__________________

“Only the dead have seen the end of the war.”
-- Plato --
Mr. Retrofire is offline   0 Reply With Quote
Old Dec 19, 2012, 08:46 PM   #11
fricotin
Thread Starter
macrumors member
 
Join Date: Sep 2011
Great info, thanks.
fricotin is offline   0 Reply With Quote

Reply
MacRumors Forums > Apple Hardware > Desktops > Mac mini

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Similar Threads
thread Thread Starter Forum Replies Last Post
iMAC update "software not supported on your system" datadriven Mac Applications and Mac App Store 7 Feb 2, 2014 06:55 AM
Before and after 15in EFI update? Mac.User MacBook Pro 2 Nov 7, 2013 05:36 PM
How do i make an EFI system Partition brownamazingnes MacBook Pro 1 Aug 6, 2013 03:31 AM
2.6 EFI Firmware Update jstan12 MacBook Air 0 Apr 24, 2013 09:13 AM
Disk doesn't contain an EFI system partition? Blakeasd Mac OS X 10.7 Lion 0 Jul 26, 2012 07:31 AM

Forum Jump

All times are GMT -5. The time now is 03:37 PM.

Mac Rumors | Mac | iPhone | iPhone Game Reviews | iPhone Apps

Mobile Version | Fixed | Fluid | Fluid HD
Copyright 2002-2013, MacRumors.com, LLC